{

    //刷怪镜头注视测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_93",

    "AbilityStacking": "Unique",



    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "CameraTestModifier",

                "Target" : "Self",

            },

        ]

    },



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "CameraTestModifier",

            "Target" : "Self",

        },

    ],



    "Modifiers" : 

    {

        "CameraTestModifier":

        {

            "ModifierStacking" : "MultipleRefresh",

            "Duration" : 3.0,



            "OnAdded" :

            [

                {  

                    "$type" : "MoleMole.ActCameraShotAction",

                    "CameraShotKey" : "Monster_Common_BornLookAt_Cam_01",

                    "Target" : "Self",

                },

            ],

        },



        "WitchSlowDownModifier":

        {

            "ModifierStacking": "MultipleRefresh",

            "Duration": 3.0,



            "ModifierMixins":

            [

                {

                    "$type" : "MoleMole.WitchSlowDownMixin",

                    "TotalDuration" : -1,

                    "SlowDownKey" : "ExQTE_CutScene_TimeSlow_01",

                    "ExcludeTargets" : "TeamAvatars",

                }

            ],

        },

    }

}